*
{
	padding: 0;
	margin: 0;
}
a img
{
	border: none;
}
body
{
	direction: rtl;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	background-position: center center;
	background-color: white;
}
.red_small_header
{
	color: #CA2027;
	font-size: 17px;
	font-weight: bold;
}
#main_content
{
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	text-align: right;
	background-color: white;
}
#breadcrumbs
{
	color: #b2b2b2;
	font-size: 19px;
	padding-right: 28px;
}
#breadcrumbs a
{
	color: #b2b2b2;
}
#shadow
{
	width: 1036px;
	background-image: url(/Content/images/global_shade.jpg);
	background-repeat: repeat-y;
	overflow: hidden;
	margin: 0 auto;
}
#header
{
	clear: both;
}
#header #topper
{
	height: 124px;
	width: 100%;
	background-image: url(/Content/images/topper_headr_bg.jpg);
	background-repeat: repeat-x;
}
#header #gray_top
{
	background-image: url(/Content/images/gray_top.jpg);
	background-repeat: no-repeat;
	height: 432px;
	width: 100%;
	position: relative;
}
#header a#logo
{
	background-image: url("/Content/images/logo.png");
	background-repeat: no-repeat;
	float: right;
	height: 109px;
	margin: 11px 23px;
	width: 175px;
}
#main_nav li {
    background-position:right;
    display: inline;
    float: right;
    height: 32px;
    margin-top: 75px;
    width: 107px;
}
#main_nav li a
{
	display: block;
	text-align: center;
}
#header_links_shadow
{
	background-image: url(/Content/images/header_links_shadow.jpg);
	background-repeat: repeat-x;
	height: 260px;
	width: 100%;
}
#intro_text
{
	width: 407px;
	padding:34px 50px;
	font-size: 17px;
	line-height: 29px;
}
.twocolumns
{
	text-align: right;
	-webkit-column-count: 2;
	-webkit-column-gap: 1.5em;
	-moz-column-count: 2;
	-moz-column-gap: 1.5em;
	color: #737373;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 15px;
	line-height: 24px;
	margin-top: 110px;
}
a.read_more
{
	height: 12px;
	width: 50px;
	text-indent: -999999px;
	float: left;
	clear: right;
	background-image: url(/Content/images/read_more.png);
	background-repeat: no-repeat;
	text-decoration:none;
}
a.all_articles
{
	height: 12px;
	width: 87px;
	text-indent: -999999px;
	float: left;
	background-image: url(/Content/images/all_articles.png);
	background-repeat: no-repeat;
}
ul#main_nav li a {
    background-position:center;
    color: white;
    display: block;
    font-size: 19px;
    font-weight: bold;
    height: 100%;
    text-decoration: none;
	text-indent: -9999999px;
}
ul#main_nav li a div
{
	height: 25px;
	margin-top: 44px;
}
ul#main_nav li a#donates
{
	background-image: url("/Content/images/donates.png");
	background-repeat: no-repeat;
}
ul#main_nav li a#sign_up
{
	background-image: url("/Content/images/sign_up.png");
	background-repeat: no-repeat;
}
ul#main_nav li a#articles
{
	background-image: url("/Content/images/articles.png");
	background-repeat: no-repeat;
}
ul#main_nav li a#about
{
	background-image: url("/Content/images/about.png");
	background-repeat: no-repeat;
}
ul#main_nav li a#contact
{
	background-image: url("/Content/images/contact.png");
	background-repeat: no-repeat;
	background-position:center;
}
ul#main_nav li a#memorial
{
	background-image: url("/Content/images/memorial.png");
	background-repeat: no-repeat;
	width: 77px;
	margin-right: 84px;
	margin-top: -7px;
}

/* TODO: The selected menu item should only be dependent on a class selctor */
ul#main_nav li.current
{
	background-image: url("/Content/images/page_pointer.png");
	background-repeat: no-repeat;
}

#sign_in
{
	background-image: url("/Content/images/orange_button.png");
	height: 94px;
	left: 88px;
	position: absolute;
	text-indent: -999999px;
	top: 273px;
	text-decoration: none;
	width: 171px;
}
img#card_sample
{
	left: 44px;
	position: absolute;
	top: -5px;
}
#right_col, #left_col
{
	width: 407px;
	padding: 0 50px 0 25px;
	float: right;
	line-height: 21px
	position: relative;
}
#vaad_header
{
	background-image: url("/Content/images/vaad1.png");
	height: 226px;
	/*position: absolute;*/
	right: 21px;
	top: -118px;
	width: 439px;
}
#kilvaveno_header
{
	background-image: url("/Content/images/kilvaveno.png");
	height: 13px;
	position: absolute;
	width: 391px;
}
#articles_list
{
	margin-top: 30px;
	list-style: none;
}
#articles_list li
{
	clear: right;
	padding: 10px 0;
}
.gray-text
{
    color: #737373;
}
.orange-text
{
    color: #f06824;
}
div#bottom_messeges
{
    font-family: Arial;
    font-size: 17px;
    line-height: 24px;
    margin-right: 239px;
    margin-top: -42px;
    width: 300px;
}
input#gregorian_radio
{
    position: absolute;
    right: 264px;
    top: 45px;
}
input#hebrew_radio
{
    position: absolute;
    right: 211px;
    top: 45px;
    padding:0px;
}
.gray_small_header, .gray_small_header > a
{
	color: #737373;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 19px;
	font-weight: bold;
	text-decoration:none;
}
#articles_list li h3, #articles_list li p
{
	padding: 0 115px 0 0;
}
#articles_list li p
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #737373;
}
.article_imag_intro
{
	float: right;
}
#footer
{
	background-image: url(/Content/images/footer.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	position: relative;
	height: 105px;
	width: 100%;
	clear: both;
}
img#footer_slogen
{
    position: absolute;
top: 78px;
left: 227px;
}
img#lad_credit
{
    left: 15px;
    position: absolute;
    top: 4px;
}
#bottom_shadow
{
	background-image: url(/Content/images/bottom_shadow.jpg);
	background-repeat: no-repeat;
	height: 17px;
	width: 1025px;
	margin: 0 auto;
	position:relative;
}
/*start of signup.html*/
#signup_right_col
{
	float: right;
	margin-top: -212px;
	padding: 0 43px 0 25px;
	width: 254px;
}
#inner_pages_right_col
{
	float: right;
	margin-top: -212px;
	width: 247px;
}
#signup_right_col p
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: black;
	line-height: 24px;
	padding: 20px 12px 0 23px;
}
#inner_pages_right_col p
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: black;
	line-height: 24px;
	padding: 0 53px 0 0;
}
#signup_left_col
{
	background-image: url("/Content/images/left_border.jpg");
	background-position: 655px 0;
	background-repeat: repeat-y;
	margin-top: -167px;
	float: right;
	width: 657px;
}
#inner_pages_left_col
{
	color: black;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	margin-top: -212px;
	width: 657px;
}
#inner_pages_left_col #left_resize
{
	margin-right: 20px;
	width: 566px;
}
#signup_left_col #signup_form form
{
	background-image: url("/Content/images/signup_form.png");
	background-position: 147px -31px;
	background-repeat: no-repeat;
	height: 940px;
	margin: 0 auto;
	position: relative;
	width: 563px;
}
#signup_left_col #signup_form #submit
{
	background-image: url(/Content/images/signup_submit.jpg);
	border: medium none;
	height: 57px;
	width: 150px;
	bottom: 65px;
	position: absolute;
	left: -3px;
	cursor: pointer;
}
div.input_warper
{
    height:65px;
    position:relative;
    text-align:center;
    width:591px;
}
div.input_warper span.error_messege span.field-validation-error
{
    position: absolute;
    margin: 10px 18px 0 0;
    right: 396px;
    font-family:Arial;
    font-size:16px;
    color:#f06824;
}

#singup_confirm
{
    position:fixed;
    top:0;
    right:0;
    width:100%;
    height:100%;
    display: table-cell; 
    vertical-align: middle;
	background-image: url(/Content/images/Transparent_glass.png);
	z-index:10;
    text-align:center;
}
#singup_confirm a
{
    display:block;
    margin:150px auto;
    width:530px;
    height:236px;
}
#kol_header
{
	background-image: url(/Content/images/kol_israel_arevim.png);
	background-repeat: no-repeat;
	width: 244px;
	height: 80px;
}
#signup_big_card
{
	margin: 70px auto;
}

.styled_text_input
{
	clear: right;
	height: 19px;
	width: 171px;
	background-image: url(/Content/images/styled_input.png);
	border: none;
}
div#orange_grupe
{
	padding-top: 23px;
}
div#orange_grupe input.styled_text_input
{
	background-color: #F46F2C;
	font-size: 17px;
	padding: 10px 3px;
}
div#red_grupe div.first
{
	margin-top: 52px;
}
div#red_grupe input.styled_text_input
{
	background-color: #b31c23;
	font-size: 17px;
	padding: 10px 3px;
}
div#blue_grupe div.first
{
	margin-top: 63px;
}
div#blue_grupe input.styled_text_input
{
	background-color: #00a69a;
	font-size: 17px;
	padding: 10px 3px;
}
/*end of signup.html*/
/*article.html*/
#article_author p
{
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	line-height: 21px;
	padding-top: 10px;
}
#author_thumbnail
{
	margin-right: 53px;
}
#article_author_name
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: black;
	margin: 10px 53px -6px 0;
}
#article_main_header
{
	color: #F06824;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 31px;
	font-weight: bold;
	margin: 5px 0;
	padding-right: 28px;
}
#inner_pages_left_col #subtitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin-top: 40px;
}
#article_signup_big_card
{
	bottom: 33px;
	position: relative;
	right: 24px;
}

#article_body
{
	background-image: url("/Content/images/left_border.jpg");
	background-position: 564px 0;
	background-repeat: repeat-y;
	padding-right: 28px;
	margin-bottom: 100px;
}
#contact_guest_detailes
{
	background-image: url(/Content/images/contact_guest_detailes.png);
	height: 183px;
	width: 260px;
}
#contact_guest_detailes input
{
	background-image: url(/Content/images/guest_contact_red_text_bg.png);
	width: 172px;
	height: 19px;
	margin: 16px 65px 0px 0px;
	font: 16px Arial,Helvetica,sans-serif;
	padding: 10px 3px;
	border: none;
}
#guest_messege
{
	background-image: url(/Content/images/guest_messege.png);
	width: 589px;
	height: 295px;
}
#guest_messege input
{
	background-image: url("/Content/images/guest_messege_title.jpg");
	border: medium none;
	font: 16px Arial,Helvetica,sans-serif;
	height: 19px;
	margin: 17px 85px 0 0;
	padding: 10px 3px;
	width: 484px;
}
#guest_messege textarea
{
	background-image: url(/Content/images/guest_messege_messege.jpg);
	width: 478px !important;
	height: 159px !important;
	overflow: auto;
	border: none;
	padding: 10px 3px;
	margin: 14px 87px 0 0;
	font: 16px Arial,Helvetica,sans-serif;
}
#contact #guest_messege, #contact #contact_guest_detailes
{
	float: right;
	margin: -175px 35px 0 35px;
}
#contact #submit
{
	background-image: url("/Content/images/send_button.png");
	border: medium none;
	float: left;
	height: 35px;
	margin-left: 50px;
	margin-top: 10px;
	margin-bottom: 100px;
	text-indent: 999999px;
	width: 90px;
}

/*end of article.html*/
